Subject: Re: Job | Tech Support Remote Screening
From: Amit Kumar Bhati <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 12:36:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9240 Applicants

View All

Amit Kumar Bhati
I have completed my Integrated M.tech in electrical and power engineering and 5.1 years experience in industrial automation, installation and commissioning of Furnaces. Also handling the manpower on site for relevent project, Allen Bradley PLC, HMI, and VFD programming and parameters setting. Basic ladder logic knowledge of Mitsubishi PLC and Fanuc robot. I have completed several projects as preferably. Electrical panel design for LT and cost estimation for project. Documents making for project. I am looking for good career in electrical engineering to growth my career and do work for company with my best level and to improve my career and company benefits.

Shortlist

Reject

Current Designation Project Engineer
Current Company Bharat Gears Limited
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Greater Noida, Gurgaon, Noida
Education
Integrated PG
Gautam Buddha University
B.Tech/B.E.
Gautam Buddha University
Key Skills
Commissioning, AutoCAD, Execution, Erection, VFD, Panel Designing, HMI, Industrial Automation, HMI Programming, Maintenance, PLC, Installation, Project Management, SCADA, Technical Documentation, Electrical Maintenance, RS485, Rockwell, Mitsubishi, Documentation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem